<?xml version="1.0"?>
<labeltemplate xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <groupbuy0></groupbuy0>
  <imall></imall>
  <examlist>
  </examlist>
  <chapter>
  </chapter>
  <daily>
  </daily>
  <courselist></courselist>
  <facelist></facelist>
  <teacherlist></teacherlist>
  <livelist></livelist>
  <setting></setting>
</labeltemplate>